linux-hwe-tools-4.13.0-41-dbgsym binary package in Ubuntu Xenial s390x

 This package provides the architecture dependant parts for kernel
 version locked tools (such as perf and x86_energy_perf_policy) for
 version 4.13.0-41 on
 System 390x.
 You probably want to install linux-tools-4.13.0-41-<flavour>.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-05-08 20:19:46 UTC Published Ubuntu Xenial s390x security main devel Optional 4.13.0-41.46~16.04.1
  • Published on 2018-05-08
  • Copied from ubuntu xenial-release s390x in Canonical Kernel Security PPA
  2018-05-08 20:47:43 UTC Published Ubuntu Xenial s390x updates main devel Optional 4.13.0-41.46~16.04.1
  • Published on 2018-05-08
  • Copied from ubuntu xenial-release s390x in Canonical Kernel Security PPA
  Deleted Ubuntu Xenial s390x proposed main devel Optional 4.13.0-41.46~16.04.1
  • Removal requested on 2018-05-09.
  • Deleted on 2018-05-09 by Andy Whitcroft

    moved to -updates

  • Published on 2018-05-08
  • Copied from ubuntu xenial-release s390x in Canonical Kernel Security PPA